  @media only screen and (max-width: 1600px){
  #header-section .navbar-brand { margin: 0px 15px 0px 0px;}
  .logo-part{ padding: 13px 35px; margin: 0px 70px 0px 0px;}
  .logo-part::before{ width: 290px; height: 290px;}
  #main-slider .carousel-caption{ max-width: 500px;}
  .call-us li{ padding:8px 14px 8px 8px;}
  .header-menu .navbar{ padding: 13px 0px;}
 
 }
  @media only screen and (max-width: 1699px) {
    .sustainable-data .top-shapes{right: 0;
    max-width: 680px;}
  }
 @media only screen and (max-width: 1399px) {
  .call-us li{ background: #209300;}
  .call-us li small{ display: none;}
  .sustainable-data .top-shapes { position: absolute; top: -75%; right: -10%; max-width: 260px;}
  .blue-text{ font-size: clamp(1.5rem, 2vw + 1rem, 2.2rem);}
  .logo-part {  padding: 6px 15px; margin: 0px 80px 0px 0px;}
  .logo-part::before{ width: 265px; height: 265px;}
 }
 @media only screen and (min-width: 1200px) {
      .navbar-nav .nav-logo,
      .header-menu .nav-btn { display: none; } 
      .header-menu .dropdown-toggle.btn { display: none; }
      .header-menu .dropdown-toggle::after{ display: none;} 
      .header-menu .dropdown-menu { padding: 10px 0px; border-radius: 0; border: none; box-shadow: 0px 15px 15px -4px rgb(0 0 0 / 12%); border-radius: 0px 0px 10px 10px; transition: all ease 0.4s; -moz-transition: all ease 0.4s; -ms-transition: all ease 0.4s; -webkit-transition: all ease 0.4s; min-width: 260px;}
      .header-menu .dropdown-submenu > .dropdown-menu,
      .header-menu .dropdown > .dropdown-menu {border-radius: 0px;padding: 25px 25px;-ms-transform: translateY(30px);-webkit-transform: translateY(30px);transform: translateY(30px);-ms-transform-origin: 0 0 0;-webkit-transform-origin: 0 0 0;transform-origin: 0 0 0;-webkit-transition: all 0.35s ease 0s;-moz-transition: all 0.35s ease 0s;-o-transition: all 0.35s ease 0s;transition: all 0.35s ease 0s;display: block;visibility: hidden;opacity: 0;left: 0;background: #209300;border-radius: 15px; position: absolute; top: 100%;}
      .header-menu .dropdown-submenu:hover > .dropdown-menu,
      .header-menu .dropdown:hover > .dropdown-menu {margin-top: 0;opacity: 1;visibility: visible;-transform: scaleY(1);-webkit-transform: scaleY(1);transform: scaleY(1);}
      .navbar-nav li.nav-item.dropdown:after, .navbar-nav li.nav-item.dropdown:before { position: absolute; height: 2px; width: 9px; background: #209300; top: 50%; content: ""; transform: translateY(-50%); right: 4px; transition: all 0.4s; } 
      .header.sticky .navbar-nav li.nav-item.dropdown:after, .header.sticky .navbar-nav li.nav-item.dropdown:before { background: #209300; } 
      .navbar-nav li.nav-item.dropdown:before { transform: translateY(-50%) rotate(90deg); } 
      .navbar-nav li.nav-item.dropdown:hover:before { transform: translateY(-50%) rotate(0deg); }
      .navbar-nav .dropdown-item {padding: 10px 18px;position: relative;transition: 500ms;font-size: 16px;font-weight: 400;color: #ffffff;transition: all ease 0.5s;}
      .navbar-nav .dropdown-item::before{content: ''; display: block; position: absolute; left: 0; background: url(../img/arrow.svg); width: 9px; height: 9px; background-size: contain; top: 19px; filter: invert(32%) sepia(40%) saturate(7468%) hue-rotate(360deg) brightness(100%) contrast(100%); opacity: 0; transition: all ease 0.5s;}
      .navbar-nav .dropdown-item:hover{ transform: translateX(10px); background: transparent;}
      .navbar-nav .dropdown-item:hover::before{transform: translateX(0px); opacity: 1;}
      .navbar-nav .dropdown-item:focus{ background: transparent;}
    }
    @media only screen and (max-width: 1199px) {
       #header-section { position: fixed; top: 0; width: 100%; z-index: 12; display: flex; justify-content: space-around; transition: all ease 0.5s; flex-direction: row-reverse; align-content: space-between; align-items: center;}
      #header-section{ padding: 0px 0px !important; background: #fff;}
      #header-section .navbar-nav{ padding: 75px 0px;}
      #header-section .navbar .navbar-collapse { position: fixed; left: 0px; top: 0px; right: auto; z-index: 5; background-color: #fff; width: calc(100% - 00px); height: calc(100% - 00px) !important; opacity: 1; visibility: visible; transform-origin: right; overflow-y: auto; overflow-x: hidden; flex-wrap: wrap; padding-top: 0; -webkit-clip-path: polygon(100% 00%, 100% 0%, 100% 0%, 100% 00%); -webkit-transition: -webkit-clip-path 0.3s ease; transition: -webkit-clip-path 0.3s ease; transition: clip-path 0.3s ease, -webkit-clip-path 0.3s ease; will-change: transform, clip-path; clip-path: polygon(100% 00%, 100% 0%, 100% 0%, 100% 00%);}
      #header-section .navbar .navbar-collapse::before{content: '';display: block;position: absolute;top: 0;width: 100%;height: 100%;background:url(../img/welcome-bg.jpg) no-repeat;background-size: cover;background-position: bottom left;opacity: .15;z-index: -1;}
      #header-section .navbar .navbar-collapse.show { clip-path: polygon(100% 100%, 0% 100%, 0% 0%, 100% 0%);}
      #header-section button.navbar-toggler,
      #header-section button.navbar-toggler:focus {position: absolute;top: 28px;right: 15px;padding: 0;height: 30px;width: 55px;border-radius: 0;box-shadow: unset;font-size: 15px;text-transform: uppercase;font-weight: 500;letter-spacing: 0.3px;overflow: hidden;border: none;}
      #header-section button.navbar-toggler:after,
      #header-section button.navbar-toggler:before {content: "";position: absolute;height: 2px;width: 100%;background: #343434;left: 0;}
      #header-section button.navbar-toggler:after { left: 0; top: 0;}
      #header-section button.navbar-toggler:before { bottom: 0; left: 0;}
      #header-section button.navbar-toggler span {height: 2px;background: #343434;width: 100%;position: absolute;top: 50%;transform: translateY(-50%);}
      #header-section button.navbar-toggler span:after {content: "Menu";position: absolute;left: 0;top: -5px;font-size: 12px;background: #ffffff;padding: 0 3px 0 0;transform: translateX(-27px);transition: all 0.4s;color: #343434;}
      #header-section button.navbar-toggler span:before { content: "Open"; position: absolute; right: 0; top: -5px; font-size: 12px; background: #ffffff; padding: 0 0px 0 3px; transform: translateX(50px); transition: all 0.4s; color: var(--blue);}
      #header-section button.navbar-toggler:hover span:after {transform: translateX(-70px);}
      #header-section button.navbar-toggler:hover span:before {transform: translateX(-50px);}
      #header-section .navbar .navbar-collapse .mobile_text { display: flex; height: 100%; flex-direction: column; position: absolute; left: 0; top: 0;}
      #header-section .navbar .navbar-collapse .mobile_text span { height: calc(33.33% - 0px); text-align: center; vertical-align: middle; align-items: center; display: flex; font-size: 100px; font-weight: 700; font-family: "Roboto Condensed", sans-serif; padding: 40px; background: #004e98; border-bottom: 2px solid #e9f2f8; justify-content: center; line-height: 1.3; color: #e9f2f8;}
      #header-section .navbar .navbar-collapse .mobile_text span:last-child { border: unset;}
      .close_and_title_text{ position: fixed; top: 12px; right: 0; z-index: 11; transition: all ease 0.5s;}
      .close_and_title_text button.navbar-toggler {line-height: 2; color:var(--blue); top: 12px;}
      #header-section .navbar-nav .nav-link{font-size: 28px;font-weight: 600;text-transform: uppercase;padding: 18px 30px !important;}
      #header-section .navbar-nav .dropdown-menu {position: static;padding: 15px 15px 15px 15px;border-radius: 0px;background: var(--blue);border: none;}
      #header-section .navbar-nav .dropdown-item{white-space: normal;color: #fff;font-size: 22px;transition: all ease 0.5s;padding: 12px 15px;}
      #header-section .dropdown-item:focus, #header-section .dropdown-item:hover{ transform: translateX(15px); background: transparent;}
      #header-section .dropdown-item.active,  #header-section .dropdown-item:active{ background: transparent; color: #444;}
      #main-slider .carousel-caption { max-width: 400px; left: 10%;}
      #main-slider .carousel-caption h5{ font-size: 30px;}
      .performance-info h3{ font-size: 30px;}
      .header-menu .navbar { padding: 18px 50px;}
      #header-section .navbar-brand { margin: 0px 45px 0px 0px;}
      #sustainability-section {right: 0%;}
    }

     @media only screen and (max-width: 767px) {
      .call-top{ padding: 8px 0px 8px 0px;}
      .header-menu .navbar{ padding: 18px 30px 18px 0px;}
        .call-us li{ padding: 8px 8px;}
        .call-us li span { width: 30px; height: 30px; background: #209300; border-radius: 50px; display: inline-block; line-height: 30px; text-align: center; margin: 0px 0px 0px 0px;}
        .call-us li small{ display: none;}
        .call-us li:last-child a{ width: 45px; height: 45px; line-height: 45px;}
        #main-slider{ padding: 80px 0px 0px 0px;}
        .welcome-info{ padding: 30px 0px;}
        .welcome-img .welcome02{position: absolute; bottom: 40px; right: 0; max-width: 42%;}
        #our-products{ padding: 30px 0px;}
        .product-details{ padding: 0px 0px 35px 0px;}
        .performance-ttl{ padding: 0px 0px 20px 15px;}
        .performance-right::before{ display: none;}
        .performance-info, .footer-step01, .footer-step02, .export-info{ padding: 30px 5px;}
        .green-packaging{ padding: 35px 25px;}
        .copyrights{ padding: 0px 5px;}
        .tab-data{ padding: 35px 20px 35px 20px;}
        .call-us li{ background: #209300;}
        .welcome-img{ max-width: 370px; margin: 0px auto;}
        .contact-info{ padding: 0px 0px;}
        #animateHomeSection {padding: 40px 0}
        #animateHomeSection .line-wrapper .line-tablet {display: none}
        #animateHomeSection .line-wrapper .line-mobile { display: none}
        #animateHomeSection .steps-wrapper .line-wrapper { left: 10px; top: 10px; display: none;}
        #animateHomeSection .steps-wrapper .line-wrapper .line-mobile .icon-active {position: absolute;   top: 0;   display: block}
        #animateHomeSection .steps-wrapper .line-wrapper .line-mobile .icon-active svg {   display: block;   stroke-dasharray: 627;   stroke-dashoffset: 627;}
        #animateHomeSection .steps-wrapper .step {   padding: 0;   width: 100%!important;   float: left;   padding-left: 0;   display: block;   margin-bottom: 40px;}
        #animateHomeSection .steps-wrapper .step .icon-wrapper {   margin-bottom: 0;   text-align: center}
        #animateHomeSection .steps-wrapper .step .icon-wrapper span.icon {   margin: 0 auto;   height: auto;   display: block;   margin-bottom: 5px}
        #animateHomeSection .steps-wrapper .step .icon-wrapper .icon svg {   height: 52px!important}
        #animateHomeSection .steps-wrapper .step .icon-wrapper p {   font-size: 16px;   line-height: 20px;   display: block;   vertical-align: middle}
        #animateHomeSection .flex-row.flex-row-reverse {   display: block!important;   margin-top: 0px!important}
        .mission-tabs .nav-link{ padding: 15px 15px !important;}
        .mission-tabs .nav-item h3{ font-size: 18px;}
        .mission-tabs .nav-item span img{ min-height: 40px; max-height: 40px;}
        .mission-img{ padding: 0px 0px;}
        #mission-section{ padding-bottom: 0px;}
        .timeline-data{ flex-wrap: wrap;}
        .timeline-content{ padding: 50px 0px 50px 0px;}
        .milesone-points{ padding: 5px 0px 50px 20px;}
        .product-img::before{ width:100px ; height:150px ;}
        .step2-data {padding: 0px 0px 0px 0px;}
        .application-data{ padding: 25px;}
        .contact-form{ padding: 50px 30px;}
        .sustainable-data .top-shapes {position: absolute;top: -23%;right:0%;max-width: 110px;}
        #achievement-section{padding: 0px 75px 75px 75px;}
        #main-slider .carousel-shape{animation: inherit;top: 35%;right: 14%;max-width: 30%;}
        #main-slider .carousel-indicators { margin-bottom: 1rem;}
        .about-left{ padding: 0px 0px 50px 0px;}
        .facility-text, .product-content, .sustainable-left{ padding: 0px 0px;}
        
     }

      @media only screen and (max-width: 540px) {
      .export-map .map-locations li.india{bottom: 10px;left: 66.5%;right: 0;width: 15px;height: 15px;}
      .export-map .map-locations li.uae {left: 60%;bottom: 0px;}
      .export-map .map-locations li.usa {left: 18%;width: 15px;height: 15px;bottom: 40px;}
      .export-map .map-locations li.canada {left: 6%;bottom: 68px;}
      .export-map .map-locations li.south-africa {left: 52%;bottom: -35px;}
      .export-map .map-locations li.europe {left: 48%;bottom: 39px}
      .copyright-list li, .policy-links li a{font-size: 13px;}
	  .product-img{ margin:45px 0px 0px 0px;}
     }